# egco-thesis-template



## EGCO Thesis Template 
Welcome to the EGCO Thesis Template. This template was created for the pupose of encoraging the students using LaTex for writing the academic paper and preparing them for the high-education. 
 
 

